﻿.jcarousel-skin-tango1 .jcarousel-container {
/*BORDER-BOTTOM: #346f97 1px solid; BORDER-LEFT: #346f97 1px solid; BACKGROUND: #f0f6f9; BORDER-TOP: #346f97 1px solid; BORDER-RIGHT: #346f97 1px solid; */-moz-border-radius: 10px
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl {
	DIRECTION: rtl
}
.jcarousel-skin-tango1 .jcarousel-container-horizontal {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 50px; WIDTH: 800px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.jcarousel-skin-tango1 .jcarousel-container-vertical {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; HEIGHT: 200px; PADDING-TOP: 0px;
}
.jcarousel-skin-tango1 .jcarousel-clip-horizontal {
	WIDTH: 750px;  border-style:solid; border-width:thin; 
}
.jcarousel-skin-tango1 .jcarousel-clip-vertical {
	WIDTH: 90px;  
}
.jcarousel-skin-tango1 .jcarousel-item {
	WIDTH: auto;  
	
}
.jcarousel-skin-tango1 .jcarousel-item-horizontal {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 10px
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	MARGIN-LEFT: 10px; MARGIN-RIGHT: 0px
}
.jcarousel-skin-tango1 .jcarousel-item-vertical {
	MARGIN-BOTTOM: 10px
}
.jcarousel-skin-tango1 .jcarousel-item-placeholder {
	BACKGROUND: #fff; COLOR: #000
}
.jcarousel-skin-tango1 .jcarousel-next-horizontal {
	POSITION: absolute; WIDTH: 32px; BACKGROUND: url(right.gif) no-repeat 0px 0px; HEIGHT: 32px; TOP: 15px;   CURSOR: pointer; RIGHT: 5px
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-next-horizontal {
	BACKGROUND-IMAGE: url(prev-horizontal.png); RIGHT: auto; LEFT: 5px
}




.jcarousel-skin-tango1 .jcarousel-prev-horizontal {
	POSITION: absolute; WIDTH: 32px; BACKGROUND:url(left.png) no-repeat 0px 0px; HEIGHT: 32px;  TOP: 15px; CURSOR: pointer; LEFT: 5px
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	BACKGROUND-IMAGE: url(next-horizontal.png); RIGHT: 5px; LEFT: auto
}


 
.jcarousel-skin-tango1 .jcarousel-next-vertical {
	POSITION: absolute; WIDTH: 32px; BOTTOM: 5px; BACKGROUND: url(next-vertical.png) no-repeat 0px 0px; HEIGHT: 32px;  TOP: 5px;  CURSOR: pointer; LEFT: 43px
}
 
 .jcarousel-skin-tango1 .jcarousel-prev-vertical {
	POSITION: absolute; WIDTH: 32px; BACKGROUND: url(prev-vertical.png) no-repeat 0px 0px; HEIGHT: 32px; TOP: 5px; CURSOR: pointer; LEFT: 43px; right:20px
}
 
.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical:hover {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical:active {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
